
Redmine - Defect #10854

Authentication Issues in browser

2012-05-08 15:41 - Rick H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

We have enabled the Rest API to use XML.

Some users are getting authentication errors in Firefox, only when they have two or more sessions open.

They are getting a pop up labeled REST API, username / password.

But they are not using any API functions.

Any suggestions.

History

#1 - 2012-06-14 15:02 - Rick H

- Status changed from New to Resolved

#2 - 2012-06-15 00:22 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks, how did you resolve it?
